﻿#pages {
	PADDING-BOTTOM: 50px; TEXT-ALIGN: center; CLEAR: both; MARGIN: 15px auto; WIDTH: 450px;
}
#pages A {
	FONT-SIZE: 12px;
 
	COLOR: #333333; 
	PADDING-BOTTOM: 2px; 
	TEXT-ALIGN: center; 
	PADDING-TOP: 3px; 
	PADDING-LEFT: 6px; 
	TEXT-DECORATION: none;
	 MARGIN: 3px; 
	 PADDING-RIGHT: 6px;
	  
}
#pages A.now {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #fff; BORDER-TOP-WIDTH: 0px; BACKGROUND-COLOR: #e7e7e7
}
#pages A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #996600
}
#pages A.now:hover {
	COLOR: #fff; BACKGROUND-COLOR: #996600
}
body{
  min-width: 1100px;
}
body:before{
  content: '';
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: none;
}
body.on-menu:before{
  display: block;
}
.container{
	width: 1100px;
	padding: 0;
	position: relative;
}

/*----------header----------*/
header{

}
header .logo{
  padding: 15px 0;
}
header .logo img{
  height: 45px;
}
header .lang{
  position: absolute;
  top: 20px;
  right: 0;
}
header .lang p{
  color: #666666;
}
header .lang p a{
  color: #666;
}
header .menu{
  padding-top: 50px;
  float: right;
}
header .menu ul{

}
header .menu ul li{
  float: left;
  position: relative;
}
header .menu ul li:before{
  content: '';
  display: inline-block;
  width: 4px;
  height: 4px;
 
  vertical-align: middle;
  margin: 0 8px;
}
header .menu a{
  color: #000;
}
header .menu a:hover{
  color: #09F;
}
header .mbtn{
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(../img/menu.png) no-repeat center #434c53;
  background-size: 20px auto;
  position: absolute;
  top: 0;
  right: 0;
  display: none;
}

/*----------main----------*/
main{
  
}

/*----------footer----------*/
footer{

}
footer >.a{
  background-color: #e8e9eb;
}
footer >.c{
  background-color: #434c53;
}
footer .link{

}
footer .link p{
  line-height: 50px;
  text-align: center;
  color: #000;
  font-size: 14px;
}
footer .link p a{
  color: #000;
  margin: 0 24px;
}
footer .link p a:hover{
  color: #09F;
}
footer .logo{
  padding: 50px 0;
}
footer .logo p{
  color: #000;
  font-size: 22px;
}
footer .logo p img{
  height: 45px;
  margin-right: 20px;
}
footer .info{
  padding: 10px 0;
}
footer .info p{
  color: #fff;
  line-height: 40px;
}
footer .info p a{

}
footer .info p img{
  vertical-align: middle;
  margin-left: 10px;
  height: 40px;
}
footer .list{
  padding-top: 30px;
  padding-bottom: 90px;
}
footer .list ul{

}
footer .list ul li{
  width: 150px;
  float: left;
}
footer .list ul li.last{
  width: auto;
}
footer .list .i{

}
footer .list .i >p{
  color: #333;
  font-size: 14px;
  font-weight: bold;
}
footer .list .i >.ct{
  margin-top: 10px;
}
footer .list .i >.ct p{
  line-height: 20px;
}
footer .list .i >.ct p a{
  color: #333;
}
footer .list .i >.ct p a:hover{
  color: #900;
}

/*----------customize----------*/